@charset "UTF-8";

/* ==============================
  共通
  ================================= */
/*  @ROADING
============================= */
body::after{
  display: block;
  padding:  24px 0;
  font-size: 10px;
  text-align: center;
  color:#999;
  background: #000;
  border-top: 1px solid #333;
  content: 'AppleとAppleのロゴは、米国およびその他の国で登録されたApple Inc.の商標です。Google Play および Google Play ロゴは、Google LLC の商標です。';
}

#loading {
	background-color: #000;
	width: 100%;
	height: 770px;
	position: absolute;
	z-index: 99999;
	display: none;
}
#loading .gauge {
	background: url(../images/shared/bg_gauge.gif?v=20170222) no-repeat;
	width: 78px;
	height: 45px;
	text-align: center;
	position: absolute;
	top: 250px;
	left: 50%;
	padding: 45px 40px 20px 12px;
	margin: 0 0 0 -65px;
}
#loading .gauge span {
	font-size: 44px;
}
#loading .attention {
	width: 190px;
	position: absolute;
	top: 400px;
	left: 50%;
	margin: 0 0 0 -95px;
}
/*	@BACKGROUND
============================= */
#bg {
	width: 100%;
	min-width: 980px;
	height: 680px;
	overflow: hidden;
	position: relative;
}
#bg p {
	margin: 0 0 0 -750px;
	position: absolute;
	left: 50%;
}
#bg .top_page,
#bg .character,
#bg .front,
#bg .lay,
/*#bg #paraContainerBack,
#bg #paraCharaback,
#bg .chara03,
#bg #paraCharaFront,
#bg #paraContainerFront,*/
#bg [id^="kv0"],
#bg #top_page_img img{
	opacity: 0;
}

body#top #bg .top_page,
body#top #bg .character,
body#top #bg .front,
body#top #bg .lay,
/*body#top #bg #paraContainerBack,
body#top #bg #paraCharaback,
body#top #bg .chara03,
body#top #bg #paraCharaFront,
body#top #bg #paraContainerFront,*/
body#top #bg [id^="kv0"],
body#top #bg #top_page_img img{
	opacity: 1;
}

/*	@CONTAINER
============================= */
#container {
	width: 1280px;
	min-width: 980px;
	height: 680px;
	text-align: center;
	margin: -680px auto 0;
	overflow: hidden;
	position: relative;
}
#container h1 {
	position: absolute;
	top: 27px;
	left: 27px;
	z-index: 1;
}
#container h2 {
	margin: 30px 0 0;
}
/*	@NAVI
============================= */
#navi {
	position: absolute;
	top: 90px;
	right: 50%;
	margin: 0 -625px 0 0;
	text-align: right;
}
#navi #sound_area {
	margin-left:105px;
	overflow: hidden;
	cursor: pointer;
}
#navi #sound_area p {
	float: right;
}
#navi ul{
	width: 135px;
}
#navi li{
	display: inline-block;
	width: 130px;
}
#navi li.navi_09{
	position: relative;
	height: 32px;
	margin-top: 5px;
	overflow: hidden;
	cursor: pointer;
}
#navi ul.open{
	width: 245px;
	z-index: 999;
}
#navi ul.open .navi_09{
	width: 245px;
}
#navi li.navi_09::after{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width:29px;
	height: 32px;
	background: url(../images/shared/navi09_d_arrow.png);
	content: '';
	transition:.4s;
}
#navi ul.open li.navi_09::after{
	transform:rotate(180deg);
	transition:.4s;
}
#navi li.navi_10{
	position: relative;
	width: 64px;
	height: 16px;
	margin:20px 8px 0 0;
}
#navi li.navi_10::before{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 11px;
	margin: auto;
	transform:skew(-20deg);
	transform-origin:50%;
	background: #fff;
	content: '';
}
#navi li.navi_10 a{
	position: absolute;
	top: 0;
	width: 18px;
	height: 16px;
	transition:.3s;
}
#navi li.navi_10 a:hover{
	opacity: .8;
	transition:.3s;
}
#navi li.navi_10 a:first-child{
	left: 0;
}
#navi li.navi_10 a:last-child{
	right: 0;
}
#navi li.navi_10 svg{
	fill:#fff;
	width: 18px;
	height: 16px;
}
#navi li.navi_10 a:last-child svg{
	width: 17px;
	height: 16px;
}
/*	@FOOTER
============================= */
#in_footer {
	background: url(../images/shared/bg_footer.gif?v=20200430) repeat-x;
	width: 100%;
	min-width: 1280px;
	height: 90px;
}
#in_footer .inner {
	width: 1280px;
	min-width: 980px;
	margin: 0 auto;
}
#in_footer .info {
	width: 1280px;
	color: #2d2518;
	padding-top: 12px;
}
#in_footer .info table {
	margin:0 auto;
	color: #2d2518;
	font-size: 11px;
	line-height: 1.2;
}
#in_footer .info table th {
	background: url(../images/shared/footer_bar.gif?v=20170222) no-repeat;
	background-position: 0 2px;
	padding: 0 0 7px 10px;
	vertical-align: top;
}
#in_footer .info table td {
	padding: 0 0 7px 10px;
	vertical-align: top;
}
#in_footer .info table td:first-of-type {
	padding: 0 24px 7px 12px;
}
#in_footer .info table td:nth-of-type(3){
	vertical-align: middle;
	text-align: right;
	padding: 0 0 7px 24px;
}
#in_footer .info table td b{
	font-weight: normal;
	padding-left: 7.2em;
}
#in_footer .footer_banner {
	font-size: 0;
	margin: 0 15px 0 0;
	float: right;
}

/* ==============================
  トップページ
  ================================= */
  #top_page_img{
  	position: absolute;
  	margin: 0 0 0 -750px;
  	left: 50%;
  }

  [id^="kv0"],
  #top_page_img img{
  	position: absolute;
  	top: 0;
  	right: 0;
  	left: 0;
  	width: 1500px;
  	height: 680px;
  	margin: auto;
  	overflow: hidden;
  }

  #kv01{background: url(../images/top/kv01_m.jpg);}
  #kv02{background: url(../images/top/kv02_m.jpg);}
  #kv03{background: url(../images/top/kv03_m.jpg);}
  #kv04{background: url(../images/top/kv04_m.jpg);}
  #kv05{background: url(../images/top/kv05_m.jpg);}

/* ==============================
/*	@BACKGROUND
============================= */
#bg p.character {
	margin: 0 0 0 -640px;
}
#bg p.bg_l {
	margin: 0 0 0 -780px;
}
#bg div.mask_left {
	width: 500px;
	background-color: #000;
	height: 680px;
	position: absolute;
	left: 50%;
	margin: 0 0 0 -1240px;
}
#bg div.mask_right {
	width: 500px;
	background-color: #000;
	height: 680px;
	position: absolute;
	right: 50%;
	margin: 0 -1240px 0 0;
}
#bg .in_main {
	opacity: 0;
}

/*	@CONTAINER
============================= */
#top #container .patch {
	position: absolute;
	top: 330px;
	left: 30px;
}
#top #container .patch.slider {
	width: 305px;
}
#top #container p.title {
	position: absolute;
	top: 428px;
	left: 12px;
}
#top #container p.catch {
	position: absolute;
	top: 523px;
	left: 30px;
}
#top #container p.creator {
	position: absolute;
	top: 585px;
	left: 30px;
}
#top #container div.video {
	position: absolute;
	top: 510px;
	right: 17px;
}
#top #container div.video a {
	display: block;
}
#video,  #video2, #video3, #video4, #video5, #video6, #video7, #video8, #video9 {
	width: 850px;
	margin: 0 auto;
}
#top #container .twitter_area {
	height: 471px;
	position: absolute;
	right: 10px;
	bottom: -418px;
	z-index: 10;
}
#top #container .twitter_area .trigger {
	width: 294px;
	height: 53px;
	position: relative;
}
#top #container .twitter_area .trigger > p {
	position: absolute;
	top: 20px;
	right: 28px;
}
#top #container .twitter_area .widget {
	width: 282px;
	margin: 0 auto;
}
/* ウィジェット */
.timeline-widget,
.timeline-ShowMoreButton {
	background: url(../images/top/bg_widget.gif?v=20170222) repeat !important;
}
.timeline-Tweet:hover{
	background: inherit !important;
}
.SandboxRoot a,
.SandboxRoot a:visited,
.timeline-LoadMore-prompt{
	color: #a53a35 !important;
}
/* TWITTER キャンペーンボタン */
.btn_twicampaign {
	display: none;
}
#top .btn_twicampaign {
	display: block;
	width: 240px;
	margin: 0 0 0 -530px;
	position: absolute;
	top: 38px;
	left: 50%;
}
#top .btn_twicampaign_inner img {
	position: absolute;
	top: 0;
	left: 0;
}
#jsRollover_twicam {
	opacity: 0;
}
/* 事前登録ボタン */
.btn_preregistration {
	display: none;
}
#top .btn_preregistration {
	display: block;
	width: 350px;
	margin: 0 0 0 -710px;
	position: absolute;
	top: -95px;
	left: 50%;
}
#top .btn_preregistration img {
	position: absolute;
	top: 0;
	left: 0;
}
#jsRollover_prereg {
	opacity: 0;
}
/* ボタン クリック */
.btn_click_area > a {
	background: rgba(255,255,255,0);
	width: 150px;
	height: 150px;
	position: absolute;
	display: none;
}
.btn_click_area > a.click01 {
	top: 56px;
	left: 50%;
	margin: 0 0 0 -472px;
}
.btn_click_area > a.click02 {
	top: 118px;
	left: 50%;
	margin: 0 0 0 -617px;
}
#top .btn_click_area > a {
	display: block;
}
/* ==============================
	PRE RESIATRATION
	================================= */
	.present_btn_sns {
		font-size: 0;
		text-align: center;
		margin: 24px 0 0;
	}
	.present_btn_sns p {
		display: inline-block;
		margin: 0 0 0 16px;
	}
	.present_btn_sns p:first-child {
		margin: 0;
	}
	.present_list {
		font-size: 0;
		text-align: center;
		margin: 70px 0 0;
	}
	.present_list p {
		display: inline-block;
	}
	/* modal */
	#pre_attention > .inline{
		padding: 0 150px 0 160px;
	}
	/* window */
	div[id^="pre"]{
		width: 980px;
		height: 680px;
		margin: 0 auto;
		position: relative;
	}
	div[id^="pre"] .btn{
		position: absolute;
		top: 430px;
		left: 386px;
	}

/* ==============================
	CAMAPIGN
	================================= */
	#campaign {
		background-color: #000;
	}
	#campaign #main{
		background: url(../images/campaign/bg_main.jpg?v=20170222) no-repeat center 0;
		min-width: 980px;
		height: 400px;
	}
	#campaign #main .inner {
		width: 1280px;
		min-width: 980px;
		height: 400px;
		text-align: center;
		position: relative;
		margin: 0 auto;
	}
	#campaign #main h1{
		position: absolute;
		top: 27px;
		left: 27px;
	}
	#campaign .h3_area {
		width: 980px;
		height: 550px;
		margin: 0 auto;
		position: relative;
	}
	#campaign .h3_area .btn{
		position: absolute;
		top: 414px;
		left: 400px;
	}
	#campaign .link_btn{
		font-size: 0;
		text-align: center;
		margin: 0 0 50px;
	}
	#campaign .link_btn li {
		display: inline-block;
	}
	#campaign .contents {
		background: url(../images/campaign/bg.jpg?v=20170222) repeat-y center 0;
	}
	#campaign .contents > div {
		width: 980px;
		margin: 0 auto;
	}
	#campaign .contents .retweet {
		width: 980px;
		height: 818px;
		position: relative;
	}
	#campaign .contents .retweet .btn{
		position: absolute;
		top: 328px;
		left: 374px;
	}
	#campaign .contents .retweet .btn2{
		position: absolute;
		top: 740px;
		left: 374px;
	}
	#campaign .contents .retweet2 {
		width: 980px;
		height: 876px;
		position: relative;
	}
	#campaign .contents .retweet2 .btn3{
		position: absolute;
		top: 320px;
		left: 374px;
	}
	#campaign .contents .retweet2 .btn4{
		position: absolute;
		top: 728px;
		left: 374px;
	}
	#campaign .attention {
		width: 900px;
		text-align: left;
		font-size: 11px;
		padding: 15px 40px 80px;
		margin: 0 auto;
	}

/* ==============================
	WORLD
================================= */
div[class^=world_sentence]{
	opacity: 0;
	transition:.3s;
}
div[class^=world_sentence].active{
	opacity: 1;
	transition: 1s .6s;
}
div[class^=world_sentence] p{
	opacity: 0;
	transition: 1s;
}
div[class^=world_sentence].active p{
	opacity: 1;
	transition: 1s 3s;
}
div[class^=world_sentence].active p:nth-child(2){
	transition-delay:3.2s;
}
div[class^=world_sentence].active p:nth-child(3){
	transition-delay:3.4s;
}
.world_sentence_01 {
	width: 502px;
	height: 150px;
	margin: 70px 0 0 170px;
	position: relative;
}
.world_sentence_01 p:nth-child(1){
	position: absolute;
	top: 0;
	left: 0;
}
.world_sentence_01 p:nth-child(2){
	position: absolute;
	top: 60px;
	left: 17px;
}
.world_sentence_01 p:nth-child(3){
	position: absolute;
	top: 117px;
	left: 226px;
}
.world_sentence_02 p{
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
}
.world_sentence_02 p:nth-child(1){
	top: 486px;
	width: 429px;
	height: 33px;
}
.world_sentence_02 p:nth-child(2){
	top: 534px;
	width: 443px;
	height: 33px;
}
.world_sentence_02 p:nth-child(3){
	top: 583px;
	width: 564px;
	height: 39px;
}
/* ==============================
	STORY
================================= */
.story_read {
	font-size: 0;
	text-align: center;
}
.story_read li {
	display: inline-block;
}
/* modal */
div[id^="keyword"] {
	width: 980px;
	min-width: 980px;
	margin: 0 auto;
}
.keyword p {
	position: absolute;
}
.keyword p:nth-child(1) {
	top: 56px;
	left: 50%;
	margin: 0 0 0 -416px;
}
.keyword p:nth-child(2) {
	top: 214px;
	left: 50%;
	margin: 0 0 0 -490px;
}
.keyword p:nth-child(3) {
	top: 367px;
	left: 50%;
	margin: 0 0 0 -364px;
}
.keyword p:nth-child(4) {
	top: 472px;
	left: 50%;
	margin: 0 0 0 -480px;
}
.keyword p:nth-child(5) {
	top: 64px;
	right: 50%;
	margin: 0 -392px 0 0;
}
.keyword p:nth-child(6) {
	top: 198px;
	right: 50%;
	margin: 0 -485px 0 0;
}
.keyword p:nth-child(7) {
	top: 353px;
	right: 50%;
	margin: 0 -372px 0 0;
}
.keyword p:nth-child(8) {
	top: 478px;
	right: 50%;
	margin: 0 -470px 0 0;
}

/* ==============================
	SYSTEM
================================= */

#system_slider{
	position: relative;
	height: 530px;
}
#system_slider_navi_container ul{
	width: 540px;
	margin: 0 auto;
	letter-spacing: -.40em;
}
#system_slider_navi_container li{
	display: inline-block;
	letter-spacing: normal;
}
#system_slider_navi_container li#system_slider_navi_cross_story{
	margin-left: 35px;
}
#system_slider_navi_container li#system_slider_navi_weapon_story,
#system_slider_navi_container li#system_slider_navi_job_story{
	margin-left: 20px;
}
#system_slider_navi_container li p:last-child{
	opacity: 0;
}

#system_slider_container{
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
#system_slider_container ul{
	letter-spacing: -.40em;
}
#system_slider_container li{
	display: inline-block;
	letter-spacing: normal;
}

#system_slider_prev{
	position: absolute;
	width: 22px;
	top: 50%;
	left: 50%;
	margin-top: -18px;
	margin-left: -480px;
	z-index: 1;
}
#system_slider_next{
	position: absolute;
	width: 22px;
	top: 50%;
	right: 50%;
	margin-top: -18px;
	margin-right: -480px;
	z-index: 1;
}

/* ==============================
	CHARACTER
================================= */
#character #container{
	width: 100%;
}
#wrap_chara_area{
	position: relative;
	width: 1280px;
	height: 540px;
	margin:-140px auto 0;
	transition-timing-function:cubic-bezier(.2,.8,.3,1);
}
.chara_area,
.chara_click_area{
	position: absolute;
	top: 0;
	left: -360px;
	width: 2000px;
	height: 540px;
	transform: translateX(-360px);
	transition-timing-function:cubic-bezier(.2,.8,.3,1);
}

.chara_area p {
	position: absolute;
}
.chara_area p.kaguya {
	top: 156px;
	right: 82px;
}
.chara_area p.ibara {
	top: 60px;
	right: 17px;
}
.chara_area p.akazukin {
	top: 86px;
	right: 832px;
}
.chara_area p.cinderella {
	top: 325px;
	right: 125px;
}
.chara_area p.alice {
	top: 114px;
	right: 509px;
}
.chara_area p.snowwhite {
	top: 150px;
	right: 615px;
}
.chara_area p.hensel {
	top: 273px;
	right: 850px;
}
.chara_area p.pinokio {
	top: 300px;
	right: 504px;
}
.chara_area p.mermaid {
	top: 350px;
	right: 307px;
}
.chara_area p.dorothy {
	top: 230px;
	right: 982px;
}
.chara_area p.nutcracker {
	top: 395px;
	right: 1050px;
}
.chara_area p.littlepigs {
	top: 110px;
	right: 1112px;
}
.chara_area p.rapunzel {
	top: 134px;
	right: 1305px;
}
.chara_area p.aladdin {
	top: 295px;
	right: 1204px;
}
.chara_area p.hameln {
	top: 182px;
	right: 1510px;
}
.chara_area p.matchgirl {
	top: 260px;
	right: 1410px;
}
.chara_area p img[id^="jsRollover_"] {
	opacity: 0;
}
.chara_click_area > a {
	display: block;
	position: absolute;
}
.chara_click_area > a.click01 {
	width: 90px;
	height: 220px;
	top: 172px;
	right: 440px;
}
.chara_click_area > a.click02 {
	width: 100px;
	height: 180px;
	top: 126px;
	right: 228px;
}
.chara_click_area > a.click03 {
	width: 110px;
	height: 200px;
	top: 122px;
	right: 927px;
}
.chara_click_area > a.click04 {
	width: 90px;
	height: 230px;
	top: 332px;
	right: 233px;
}
.chara_click_area > a.click05 {
	width: 105px;
	height: 210px;
	top: 192px;
	right: 575px;
}
.chara_click_area > a.click06 {
	width: 110px;
	height: 155px;
	top: 160px;
	right: 752px;
}
.chara_click_area > a.click07 {
	width: 100px;
	height: 200px;
	top: 335px;
	right: 966px;
}
.chara_click_area > a.click08 {
	width: 90px;
	height: 220px;
	top: 317px;
	right: 705px;
}
.chara_click_area > a.click09 {
	width: 90px;
	height: 210px;
	top: 413px;
	right: 473px;
}
.chara_click_area > a.click10 {
	width: 120px;
	height: 180px;
	top: 228px;
	right: 1072px;
}
.chara_click_area > a.click11 {
	width: 100px;
	height: 180px;
	top: 413px;
	right: 1083px;
}
.chara_click_area > a.click12 {
	width: 90px;
	height: 240px;
	top: 132px;
	right: 1195px;
}
.chara_click_area > a.click13 {
	width: 100px;
	height: 280px;
	top: 314px;
	right: 1288px;
}
.chara_click_area > a.click14 {
	width: 100px;
	height: 180px;
	top: 166px;
	right: 1388px;
}
.chara_click_area > a.click15 {
	width: 100px;
	height: 280px;
	top: 198px;
	right: 1603px;
}
.chara_click_area > a.click16 {
	width: 100px;
	height: 250px;
	top: 338px;
	right: 1454px;
}
/* modal */
div[id^="chara"] {
	width: 980px;
	min-width: 980px;
	margin: 0 auto;
}
div[id^="chara"] div {
	width: 980px;
	height: 680px;
	position: relative;
}
div[id^="chara"] div > .img_chara {
	position: absolute;
	top: 0;
	left: 0;
}
div[id^="chara"] div > .img_chara img{
	position: absolute;
	top: 0;
	left: 0;
}
div[id^="chara"] div > .img_chara .switch:nth-child(2),
div[id^="chara"] div > .costume img:last-child{
	display: none;
}
div[id^="chara"] div > .voice,
div[id^="chara"] div > .costume{
	width: 94px;
	height: 20px;
	position: relative;
	top: 163px;
	left: 42px;
}
div[id^="chara"] div > .costume{
	top: 209px;
	cursor: pointer;
}
div[id^="chara"] div > .costume:hover{
	opacity: .8;
}
div[id^="chara"] div > .voice img,
div[id^="chara"] div > .costume img {
	position: absolute;
	top: 0;
	left: 0;
}
.jsPlayVoice {
	cursor: pointer;
}
/* ==============================
	CREATOR
================================= */
.creator_intro p:first-of-type {
	margin: 40px 0;
}
.creator_intro p:last-of-type {
	margin: 40px 0 0;
}
/* ==============================
	SPECIAL
================================= */
#special #system_slider{
	position: relative;
	height: 530px;
	margin-top: -8px;
}
#special #system_slider_navi_container ul{
	width: 345px;
	margin: 0 auto;
	font-size: 0;
}
#special #system_slider_navi_container li{
	position: relative;
	display: inline-block;
	width: 73px;
	letter-spacing: normal;
}
#special #system_slider_navi_container li img:last-child{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition:.3s;
}
#special #system_slider_navi_container li.current img:last-child{
	opacity: 1;
	transition:.3s;
}
#special #system_slider_navi_container li#system_special_slider_navi_media{
	width: 74px;
	margin-left: 61px;
}
#special #system_slider_navi_container li#system_special_slider_navi_goods{
	width: 77px;
	margin-left: 60px;
}
#special #system_slider_navi_container li img:last-child{
	opacity: 0;
}
#special #system_slider_inner{
	text-align: left;
}
#special #system_slider_container ul{
	box-sizing:border-box;
	letter-spacing: normal;
	font-size: 0;
}
#special #system_slider_container li{
	box-sizing:border-box;
	width: 980px;
	height: 479px;
	margin-top: 25px;
	vertical-align: top;
	text-align: left;
}
#special .system_slider_item a img{
	transition:.3s;
}
#special .system_slider_item a img:hover{
	opacity: .8;
	transition:.3s;
}
#special #system_slider_container li.system_slider_01{
	padding-left:84px;
}
#special #system_slider_container li.system_slider_01 a{
	box-sizing:border-box;
	display: inline-block;
	width: 222px;
	height: 140px;
	margin:0 73px 14px 0;
	cursor: pointer;
}
#special #system_slider_container li.system_slider_01 a:nth-child(3n){
	margin:0 0 14px 0;
}
#special #system_slider_container li.system_slider_01 a > img{
	margin:0 6px;
	border: 1px solid rgba(255, 255, 255, .5);
}
#special #system_slider_container li.system_slider_01 span{
	display: block;
	width: 100%;
	height: 22px;
	overflow: hidden;
}
#special #system_slider_container li.system_slider_01 a:nth-child(2) span img{
	margin-top: -24px;
}
#special #system_slider_container li.system_slider_01 a:nth-child(3) span img{
	margin-top: -48px;
}
#special #system_slider_container li.system_slider_01 a:nth-child(4) span img{
	margin-top: -72px;
}
#special #system_slider_container li.system_slider_01 a:nth-child(5) span img{
	margin-top: -96px;
}
#special #system_slider_container li.system_slider_01 a:nth-child(6) span img{
	margin-top: -120px;
}
#special #system_slider_container li.system_slider_01 a:nth-child(7) span img{
	margin-top: -144px;
}
#special #system_slider_container li.system_slider_01 a:nth-child(8) span img{
	margin-top: -168px;
}
#special #system_slider_container li.system_slider_01 a:nth-child(9) span img{
	margin-top: -192px;
}
#special #system_slider_container li.system_slider_02{
	padding: 158px 0 0 90px;
}
#special #system_slider_container li.system_slider_02 a,
#special #system_slider_container li.system_slider_03 a{
	display: inline-block;
	border: 1px solid rgba(255, 255, 255, .5);
}
#special #system_slider_container li.system_slider_02 a:not(:last-child){
	margin-right: 34px;
}
#special #system_slider_container li.system_slider_03{
	padding: 85px 0 0 90px;
}
#special #system_slider_container li.system_slider_03 a:nth-child(1){
	margin:0 34px 36px 145px;
}
#special #system_slider_container li.system_slider_03 a:nth-child(2){
	margin:0 145px 36px 0;
}
#special #system_slider_container li.system_slider_03 a:nth-child(n+3):nth-child(-n+4){
	margin-right:34px;
}

/* SCENARIO */

#scenario {
	background: url(../images/special/scenario/bg.jpg) repeat center 0;
	color: #000000;
	font-size: 14px;
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}
#scenario h2 {
	width: 280px;
	margin: 40px auto 20px;
}
#scenario .contents {
	background: #fff;
	width: 790px;
	margin: 0 auto 60px;
	padding: 55px 75px;
	border-radius: 5px;
	box-shadow: 0px 0px 20px 5px #000;
	-webkit-box-shadow: 0px 0px 20px 5px #000;
	-moz-box-shadow: 0px 0px 20px 5px #000;
	font-feature-settings:"pkna" 1;
}
/* ==============================
	ニーアコラボLP
================================= */
#collaboration {
	background: #000;
}

#collaboration #contents {
	width: 1280px;
	margin: 0 auto 170px;
}

#collaboration #contents .btn_area {
	width: 814px;
	margin: 0 auto;
}
#collaboration #contents .btn_area p:first-child {
	float: left;
}
#collaboration #contents .btn_area p:last-child {
	float: right;
}
